Search found 1 match

by dolceveta3
Thu Apr 02, 2015 5:48 pm
Forum: Live 8.4.x Beta
Topic: automap 4.8 crashed my version of live 8.1.3 using OSX 10.6.
Replies: 0
Views: 3061

automap 4.8 crashed my version of live 8.1.3 using OSX 10.6.

hi i'm running my system on OSX 10.6.8
what's the optimum version of LIVE is should be using?
i just crashed my version of 8.1.3 w/ automap 4.8. it's corrupted my ability to use LIVE on my system.
any ideas? help.